/* Error string for OTR message string */
"A private conversation could not be set up." = "Özel bir görüşme ayarlanamaz.";

/* Title for the about page */
"About" = "Hakkında";

/* Label for button to show version numbers and licenses */
"About This Version" = "Bu Sürüm Hakkında";

/* SSL error message */
"Access denied" = "Erişim engellendi";

/* The string describing a buddy's account */
"Account" = "Hesap";

/* Title for the accounts tab */
"Accounts" = "Hesaplar";

/* segmented control value for active friends
   This will be displayed in the UI as 'Active 10m ago'  */
"Active" = "Aktif";

/* Button title to add someone as a buddy */
"Add" = "Ekle";

/* The title for the view to add a buddy */
"Add Buddy" = "Kişi Ekle";

/* Label for button to create account by logging into an existing account */
"Add Existing Account" = "Mevcut Hesap Ekle";

/* String to describe advanced set of settings */
"Advanced" = "Gelişmiş";

/* No comment provided by engineer. */
"Advanced Encryption Settings" = "Gelişmiş Şifreleme Ayarları";

/* Title for other miscellaneous settings group */
"All incoming messages containing URLs will be fetched by default to show a media preview. This is required for media messaging to work properly. Disable this if you do not trust your contacts." = "URL içeren tüm gelen iletiler, bir medya ön izlemesi göstermek için varsayılan özellik olarak getirilecektir. Medya mesajlarının düzgün çalışması için bu gereklidir. Kişilerinize güvenmiyorsanız bunu devre dışı bırakın.";

/* Error string for OTR message string */
"An error occured while encrypting a message and the message was not sent." = "Mesajı şifrelerken bir hata oluştu ve mesaj gönderilemedi.";

/* Noun. segmented control value for displaying archived conversations
   Verb. action for archiving an old conversation */
"Archive" = "Arşiv";

/* Shown to confirm destructive actions */
"Are you sure?" = "Emin misiniz?";

/* SSL error message */
"Attempt to restore an unknown session" = "Bilinmeyen bir oturumu kurtarma denemesi.";

/* Text for media message summary */
"Audio Message" = "Sesli Mesaj";

/* Title for automatic conversation deletion setting */
"Auto-delete" = "Otomatik Sil";

/* error */
"Automatic Downloads Disabled" = "Otomatik indirme kapalı";

/* Title for other miscellaneous settings group */
"Automatically Fetch Media" = "Otomatik güncellenen medya ";

/* Label in buddy list for users that are available */
"Available" = "Uygun";

/* Label in buddy list for users that are away */
"Away" = "Dışarıda";

/* SSL error message */
"Bad certificate format" = "Kötü sertifika biçimi";

/* SSL error message */
"Bad MAC" = "Kötü MAC";

/* SSL error message */
"Bad protocol version" = "Kötü protokol sürümü";

/* SSL error message */
"Bad SSLCipherSuite" = "Kötü SSLCipherSuite";

/* SSL error message */
"Bad unsupported cert format" = "Desteklenmeyen kötü sertifika formatı";

/* string to describe basic set of settings */
"Basic" = "Temel";

/* username section */
"Basic Setup" = "Temel Kurulum";

/* Text describing what happens when the user has forgotten the passphrase */
"Because the database contents is encrypted with your passphrase, you've lost access to your data and will need to delete and reinstall ChatSecure to continue. Password managers like 1Password or MiniKeePass can be helpful for generating and storing strong passwords." = "Veritabanı içeriği sizin şifrenizle şifrelendiği için, şifrenize erişimi kaybettiğinizde devam edebilmek için ChatSecure uygulamasını silip tekrar yüklemeniz gerekmektedir. 1Password ve MiniKeePass gibi şifre yöneticileri, güçlü şifreler üretip saklayabilmeniz için yardımcı olabilirler.";

/* No comment provided by engineer. */
"Best Available" = "varsayılan";

/* The String for a button to block a buddy */
"Block" = "Engelle";

/* The String for a buddy to block and remove a buddy from the buddy list */
"Block & Remove" = "Engelle & Sil";

/* Title for migrated buddy header view */
"Buddy has moved!" = "Arkadaşın artık yok!";

/* The title for the view that shows detailed buddy info */
"Buddy Info" = "Kişi Bilgisi";

/* Label for button to take a photo from camera */
"Camera" = "Kamera";

/* Cancel an alert window */
"Cancel" = "İptal";

/* Error string for OTR message string */
"Cannot read the received message." = "Alınan mesaj okunamıyor.";

/* Error string for OTR message string */
"Cannot recognize the type of OTR message received." = "Alınan OTR mesajının hangi tipte olduğu anlaşılamıyor.";

/* SSL error message */
"Cert chain not verified by root" = "Sertifika zinciri kök tarafından doğrulanmadı";

/* SSL error message */
"Certificate expired" = "Sertifikanın tarihi geçti";

/* SSL error message */
"Certificate revoked" = "Sertifika yürürlükten kaldırıldı";

/* SSL error message */
"Chain had a cert not yet valid" = "Zincir henüz geçerli olmayan bir sertifika içeriyor.";

/* SSL error message */
"Chain had an expired cert" = "Zincir tarihi geçmiş bir sertifika içeriyor";

/* Title for chat view */
"Chat" = "Sohbet";

/* Body of SMS or email when sharing a link to the app */
"Chat with me securely" = "Benimle güvenli sohbet et";

/* Title for chats view */
"Chats" = "Sohbetler";

/* Title for ChatSecure Push (this probably doesnt need to be translated) */
"ChatSecure Push" = "ChatSecure Push";

/* let users know source is on Github */
"Check out the source here on Github" = "Kaynak koduna Github'da bir bakın";

/* server selection footer */
"Choose from a selection of public servers, or use your own." = "Halka açık sunucular arasından seçim yapın ya da kendinizinkini kullanın.";

/* title for server selection screen */
"Choose Server" = "Sunucu seçin";

/* SSL error message */
"Cipher Suite negotiation failure" = "Cipher Suite anlaşma hatası";

/* Label for text field where you compose a new message */
"Compose" = "Oluştur";

/* SSL error message */
"Configuration error" = "Yapılandırma hatası";

/* String for button to connect connect */
"Connect" = "Bağlan";

/* Whether or not account is logged in */
"Connected" = "Bağlı";

/* String to state if an account is progress of creating a connection */
"Connecting" = "Bağlanıyor";

/* Message shown when connecting to the Tor network */
"Connecting to Tor" = "Tor ağına bağlanıyor";

/* SSL error message */
"Connection closed gracefully" = "Bağlantı düzgünce kapatıldı";

/* SSL error message */
"Connection closed via error" = "Bağlantu bir hatadan dolayı kapatıldı";

/* Copy string to clipboard as in copy and paste */
"Copy" = "Kopyala";

/* Copy link URL to clipboard as in copy and paste */
"Copy Link" = "Bağlantıyı kopyala";

/* No comment provided by engineer. */
"Could not decrypt database. If the app is not working properly, you may need to delete and reinstall." = "Veritabanının şifresi çözülemedi. \nUygulama düzgün çalışmıyorsa, silmeniz ve yeniden yüklemeniz gerekebilir.";

/* Error description */
"Could not parse URL." = "URL anlaşılamadı.";

/* Error message when cannot get public key from SSL certificate */
"Could not retrieve public key from certificate" = "Sertifikadan genel anahtar alınamıyor";

/* No comment provided by engineer. */
"Crash Detected" = "Bir Sorun Var";

/* Title for button to create account */
"Create" = "Oluştur";

/* Label for button to create a new account via in band registration */
"Create New Account" = "Yeni Hesap Oluştur";

/* Start of sentence that will be followed by names */
"Created by" = "Geliştiriciler";

/* Title for progress of creating a new account */
"Creating Account" = "Hesap Oluşturuluyor";

/* Place holder label for custom domains */
"Custom" = "Özel";

/* if you want to change your username */
"Customize Username" = "Kullanıcı Adını Belirle";

/* No comment provided by engineer. */
"Database Error" = "Veri tabanı hatası";

/* e.g. for deactivating your push account */
"Deactivate" = "Devre dışı bırak";

/* SSL error message */
"Decoding error" = "Kod çözme hatası";

/* SSL error message */
"Decompression failure" = "Açma hatası";

/* SSL error message */
"Decryption error" = "Çözümleme hatası";

/* SSL error message */
"Decryption failed" = "Çözümleme başarısız oldu";

/* SSL error message */
"Decryption failure" = "Çözümleme başarısızlığı";

/* default string to revert to normal language behaviour */
"Default" = "Varsayılan";

/* action button for deleting something */
"Delete" = "Sil";

/* Button to delete account */
"Delete Account" = "Hesabı Sil";

/* Ask user if they want to delete the stored account information */
"Delete Account?" = "Hesabı Sil?";

/* Description for automatic conversation deletion */
"Delete chats on disconnect" = "Bağlantı kesildiğinde sohbeti sil";

/* Shows in the chat view when a message has been delivered */
"Delivered" = "Alındı";

/* prompt users to donate money */
"Did you know you can now help fund future development directly within the app?" = "Did you know you can now help fund future development directly within the app?";

/* Default message when a user status is set to do not disturb */
"Do Not Disturb" = "Rahatsız Etme";

/* No comment provided by engineer. */
"Don't change these unless you really know what you're doing. By default we will always select the best available encryption method." = "Ne yaptığınızı gerçekten bilmiyorsanız bunları değiştirmeyin. \nVarsayılan olarak, her zaman en iyi mevcut şifreleme yöntemini seçeceğiz.";

/* Title for donation link */
"Donate" = "Bağış Yap";

/* Title for button to press when user is finished */
"Done" = "Tamam";

/* Title for button to download something */
"Download" = "İndir";

/* Button to edit account details */
"Edit Account" = "Hesap Detaylarını Değiştir";

/* The string describing account name or email address for a buddy */
"Email" = "E-Posta";

/* enable permission */
"Enable" = "İzin Ver";

/* button for enabling push messages */
"Enable Push" = "Onayla";

/* button for enabling push messages in iOS system settings */
"Enable Push in Settings" = "İzin Ayarları";

/* No comment provided by engineer. */
"Enable Tor" = "Tor erişimine izin ver";

/* Generic title for encryption errors */
"Encryption Error" = "Şifreleme Hatası";

/* The placeholder text for the text field to enter a group chat name or label */
"Enter a group name" = "Bir grup adı girin";

/* Title of error message pop-up box */
"Error" = "Hata";

/* title label for error when creating account */
"Error Creating Account" = "Hesap Oluşturmada Hata";

/* SSL error message */
"Export restriction" = "Dışarı aktarım kısıtlaması";

/* Default message when a user status is set to extended away */
"Extended Away" = "Uzun Süredir Uzakta";

/* the name for facebook */
"Facebook" = "Facebook";

/* Message when cannot connect to XMPP server */
"Failed to connect to XMPP server. Please check your login credentials and internet connection and try again." = "XMPP sunucuyla bağlantı kurulamadı. Lütfen oturum açma kimlik bilgilerini ve internet bağlantısını kontrol edin ve tekrar deneyin.";

/* SSL error message */
"Fatal alert" = "Ölümcül uyarı";

/* Error string for when file is too big. */
"File exceeds maximum size." = "Dosya maksimum boyutu aşıyor.";

/* Text for file message summary */
"File Message" = "Dosya Mesajı";

/* Error */
"File not found." = "Dosya Bulunamadı.";

/* prompt to fix background fetch */
"Fix Background Fetch..." = "Arkaplan Güncelleştirme Çözülüyor ...";

/* prompt to fix permissions */
"Fix Permissions..." = "Fix Permissions...";

/* Label for button when you've forgotten the passphrase */
"Forgot Passphrase?" = "Şifrenizi mi Unuttunuz?";

/* whether or not we should generate a strong password for them */
"Generate Secure Password" = "Güvenli Parola Oluştur";

/* Title for button to start migration tool */
"Get Started" = "Get Started";

/* Name of popular web based hosting service */
"GitHub" = "GitHub";

/* the name for Google talk */
"Google Talk" = "Google Talk";

/* a subtitle label for a group chat */
"Group Chat" = "Grup Sohbet";

/* The title for the view to enter a group chat name or label */
"Group Name" = "Grup Adı";

/* SSL error message */
"Handshake failure" = "Elsıkışma başarısız";

/* Label for button to open link to translate app */
"Help Translate" = "Çeviriye Yardım Edin";

/* Label for button to hold to record audio */
"Hold to talk" = "Konuşmak için basınız";

/* Label text for hostname field on login scree */
"Hostname" = "Hostname";

/* SSL error message */
"I/O would block (not fatal)" = "I/O engelleyebilir (kritik değil)";

/* Button to ignore the migrated buddy warning */
"Ignore" = "Yoksay";

/* SSL error message */
"Illegal parameter" = "İllegal parametre";

/* segmented control value for active conversations */
"Inbox" = "Inbox";

/* Label for incoming data transfers */
"Incoming" = "Incoming";

/* Short for information, button title to get more information */
"Info" = "Bilgi";

/* SSL error message */
"Insufficient buffer provided" = "Yetersiz tampon bellek sağlandı";

/* SSL error message */
"Insufficient security" = "Yetersiz güvenlik";

/* SSL error message */
"Internal error" = "İç hata";

/* SSL error message */
"Invalid certificate chain" = "Geçersiz sertifika zinciri";

/* title label for invalid email */
"Invalid Email" = "Geçersiz E-posta";

/* Button to invite friends */
"Invite Friends" = "Invite Friends";

/* Title for migration header view */
"It's time to move!" = "It's time to move!";

/* the name for jabber, also include (XMPP) at the end */
"Jabber (XMPP)" = "Jabber (XMPP)";

/* Text for joining existing XMPP room */
"Join Group" = "Join Group";

/* Label for button after to send push notification knock. Like knocking on a door */
"Knock" = "Knock";

/* Text for label after knock is sent. Like knocking on a door */
"Knock Sent" = "Knock Sent";

/* string to bring up language selector */
"Language" = "Dil";

/* log in to account */
"Log In" = "Oturum Aç";

/* log out from account */
"Log Out" = "Oturumu Kapat";

/* Label for account setting that autologins on launch */
"Login Automatically" = "Otomatik Oturum Aç";

/* Title for button to manage ChatSecure Push account */
"Manage ChatSecure Push account" = "ChatSecure Push hesabını yönet";

/* Button to manage your OTR and OMEMO keys */
"Manage My Keys" = "Manage My Keys";

/* subtitle for the certificate pinned setting */
"Manage saved SSL certificates" = "Kayıtlı SSL sertifikalarını yönet";

/* button to do something later */
"Maybe Later" = "Maybe Later";

/* No comment provided by engineer. */
"Me" = "Ben";

/* Error string for OTR message string */
"Message has not been sent because our buddy has ended the private conversation. We should either close the connection, or refresh it." = "Mesaj gönderilemedi çünkü arkadışınız özel görüşmeyi sonlandırdı. Biz de bağlantıyı kapatmalıyız veya yenilemeliyiz.";

/* microphone permission is disabled */
"Microphone Disabled" = "Microphone Disabled";

/* Title for button to start migration tool */
"Migrate Account" = "Migrate Account";

/* SSL error message */
"Miscellaneous bad certificate" = "Muhtelif hatalı sertifika";

/* SSL error message */
"Module attach failure" = "Modül ekleme hatası";

/* button for additional ways to help support development of the app */
"More Ways to Help" = "More Ways to Help";

/* label for new account info for migration */
"My new account information" = "My new account information";

/* Your QR code */
"My QR Code" = "My QR Code";

/* The string describing a buddy's display name */
"Name" = "İsim";

/* For a new settings value */
"New" = "Yeni";

/* Title for New Account View */
"New Account" = "Yeni Hesap";

/* when a new message notification is received */
"New Message!" = "New Message!";

/* Title for alert when a new SSL certificate is encountered */
"New SSL Certificate" = "Yeni SSL Sertifikası";

/* Label for button to go to next step */
"Next" = "İleri";

/* for choosing your XMPP vCard display name */
"Nickname" = "Rumuz";

/* SSL error message */
"No Error" = "Hata Yok";

/* Error string for when there are no XEP-0363 upload servers. */
"No HTTP upload servers found." = "No HTTP upload servers found.";

/* SSL error message */
"No renegotiation allowed" = "Tekrar anlaşmaya izin verilmiyor";

/* Title for toggle switch to spam your friends with your new account info */
"Notify Contacts of New Account" = "Notify Contacts of New Account";

/* Label in buddy list for users that are offline */
"Offline" = "Çevrimdışı";

/* Accept the dialog */
"OK" = "TAMAM";

/* For an old settings value */
"Old" = "Eski";

/* Label to open link in the chrome web browser */
"Open in Chrome" = "Chrome ile Aç";

/* Label for button to open link in facebook app */
"Open in Facebook" = "Facebook'da Aç";

/* Label to open link in the Safari web browser */
"Open in Safari" = "Safari'de Aç";

/* Label for button to open link in twitter app */
"Open in Twitter" = "Twitter'da Aç";

/* Hint text for domain field telling user this field is not required */
"Optional" = "İsteğe Bağlı";

/* Title for other miscellaneous settings group */
"Other" = "Diğer";

/* Error string for OTR message string */
"Our policy requires encryption but we are trying to send an unencrypted message out." = "Poliçemiz şifreleme gerektiriyor fakat şifresiz bir mesaj göndermeye çalışıyoruz.";

/* Label text for password field on login screen */
"Password" = "Parola";

/* Title for alert when user isn't allowed to make payments */
"Payments Unavailable" = "Payments Unavailable";

/* SSL error message */
"Peer cert is valid, or was ignored if verification disabled" = "Eş sertifikası geçersiz veya doğrulama devre dışı ise görmezden gelindi";

/* SSL error message */
"Peer dropped connection before responding" = "Eş cevap vermeden bağlantıyı düşürdü";

/* SSL error message */
"Peer host name mismatch" = "Eş sunucu adı uyuşmazlığı";

/* String for XMPP buddies when adding buddy is pending */
"Pending Approval" = "Onay Bekliyor";

/* Ask user if they want to delete the stored account information */
"Permanently delete" = "Kalıcı olarak sil";

/* Label for button to open up photo library and choose photo */
"Photo Library" = "Photo Library";

/* Text for media message summary */
"Picture Message" = "Picture Message";

/* Button Lable to show all pinned SSL certificates */
"Pinned Certificates" = "Tutturulmuş Sertifikalar";

/* Label for messages that are not encrypted */
"plaintext" = "plaintext";

/* No comment provided by engineer. */
"Plaintext (Opportunistic OTR)" = "Plaintext (Opportunistic OTR)";

/* No comment provided by engineer. */
"Plaintext Only" = "Plaintext Only";

/* detail title label for invalid email */
"Please choose a valid email address" = "Lütfen geçerli bir e-posta adresi seçiniz";

/* Error string for when there is a server configuration error. */
"Please contact your server administrator." = "Please contact your server administrator.";

/* Label for port number field for connecting to service */
"Port" = "Port";

/* title for contacts profile view */
"Profile" = "Profil";

/* Title for push-messaging related settings */
"Push" = "Push";

/* Button title to show more information about Push messaging might not be working */
"Push Warning" = "Push Warning";

/* Label for qr code image */
"QR code" = "QR kodu";

/* Error string for OTR message string */
"Received a general OTR error." = "Genel OTR hatası alındı.";

/* Error string for OTR message string */
"Received a heartbeat." = "Kalp atışı alındı.";

/* Error string for OTR message string */
"Received an encrypted message but cannot read it because no private connection is established yet." = "Şifresiz bir mesaj alındı fakat henüz özel bir bağlantı sağlanmadığı için okunamıyor.";

/* Error string for OTR message string */
"Received an unencrypted message." = "Şifrelenmemiş bir mesaj alındı.";

/* Error string for OTR message string */
"Received and discarded a message intended for another instance." = "Başka bir instance için oluşturulan bir mesaj alındı ve görmezden gelindi.";

/* Error string for OTR message string */
"Received our own OTR messages." = "Kendi OTR mesajlarımız alındı.";

/* Title for header of Buddy list view with Recent Buddies */
"Recent" = "Yeni";

/* SSL error message */
"Record overflow" = "Kayıt taşması";

/* Button title to reject a request such as a buddy request */
"Reject" = "Geri Çevir";

/* Label for instruction to delete current recording */
"Release to delete" = "Release to delete";

/* Label for instruction to send current audio */
"Release to send" = "Release to send";

/* Label for switch to save passphrase */
"Remember Passphrase" = "Şifreyi Hatırla";

/* label for switch for whether or not we should save their password between launches */
"Remember password" = "Şifreyi hatırla";

/* The String for a button to remove a buddy from the buddy list */
"Remove" = "Sil";

/* No comment provided by engineer. */
"Removed By Server" = "Removed By Server";

/* Reply to an incoming message */
"Reply" = "Yanıtla";

/* String to let user know a certain field like a password is required to create an account */
"Required" = "Zorunlu";

/* Label for button to resend message. */
"Resend" = "Resend";

/* Ttitle for alert view to resend a message */
"Resend Message" = "Resend Message";

/* Describe what resending will do the %@ will be replaced withe the method OTR/OMEMO/Plaintext */
"Resending this message will use %@." = "Resending this message will use %@.";

/* e.g. for resetting push account */
"Reset" = "Reset";

/* Label for text input for XMPP resource */
"Resource" = "Kaynak";

/* Title for button for saving a setting */
"Save" = "Kaydet";

/* Title for listing the user saved SSL certificates */
"Saved Certificates" = "Kayıtlı Sertifikalar";

/* Label for sharing via QR Code */
"Scan QR" = "QR Tara";

/* Label for text field where you search for a buddy */
"Search" = "Ara";

/* Title heading in settings */
"Security" = "Güvenlik";

/* Title of alert box warning about security issues */
"Security Warning" = "Güvenlik Uyarısı";

/* The placeholder text in the chat view where the message should go */
"Send %@ encrypted message" = "Send %@ encrypted message";

/* String on button to email feedback */
"Send Feedback" = "Geri Bildirim Gönder";

/* The placeholder text in the chat view where the message should go */
"Send plaintext message" = "Send plaintext message";

/* Label text for when a transfer is in progress (normally followed by a percent value 34%) */
"Sending" = "Gönder";

/* Error string for OTR message string */
"Sent a heartbeat." = "Kalp atışı gönderildi.";

/* server selection section title */
"Server" = "Sunucu";

/* SSL error message */
"Server closed session with no notification" = "Sunucu herhangi bir bildirim yapmadan oturumu kapattı";

/* SSL error message */
"Server has requested a client cert" = "Sunucu, bir istemci sertifikası istedi";

/* button to show more information about your XMPP server */
"Server Information" = "Server Information";

/* Title for the Settings screen */
"Settings" = "Ayarlar";

/* Title for sharing a link to the app */
"Share" = "Paylaş";

/* Label for inviting friends via URL */
"Share Invite" = "Share Invite";

/* No comment provided by engineer. */
"Show Advanced Encryption Settings" = "Show Advanced Encryption Settings";

/* toggle switch for show advanced */
"Show Advanced Options" = "Show Advanced Options";

/* title label for signing up for a new account */
"Sign Up" = "Kayıt Ol";

/* Label for button to skip this step */
"Skip" = "Atla";

/* A placeholder for a buddy's username like Someone wants to chat. */
"Someone" = "Someone";

/* received a typing notification */
"Someone is typing..." = "Someone is typing...";

/* SSL error message */
"SSL protocol error" = "SSL protokol hatası";

/* Button to switch the chat over to the migrated account */
"Switch" = "Switch";

/* string shown if user has already paid */
"Thank you for your contribution!" = "Thank you for your contribution!";

/* No comment provided by engineer. */
"The app crashed last time it was launched. Send a crash report?" = "The app crashed last time it was launched. Send a crash report?";

/* Explanation for why a message could not be sent. */
"The message could not be sent because this contact cannot receive your messages at this time. This could occur because they are offline, or if you are not authorized to send them messages." = "The message could not be sent because this contact cannot receive your messages at this time. This could occur because they are offline, or if you are not authorized to send them messages.";

/* Error string for OTR message string */
"The message received contains malformed data." = "Alınan mesaj bozuk veri içeriyor.";

/* Error string for OTR message string */
"The previous message was resent." = "Önceki mesaj tekrar gönderildi.";

/* Error message for when in band registration is not supported */
"The XMPP server does not support in-band registration" = "XMPP sunucusu bant içi kaydını desteklemiyor";

/* basic setup selection footer */
"Think of a unique nickname that you don't use anywhere else and doesn't contain personal information." = "Think of a unique nickname that you don't use anywhere else and doesn't contain personal information.";

/* Error message when trying to make a purchase but payments haven't been set up yet */
"This device doesn't seem to be configured to make payments." = "Bu cihaz ödeme yapmak için ayarlanmamış görünüyor.";

/* Error message description */
"This message was received from an untrusted device." = "This message was received from an untrusted device.";

/* Error message description */
"This message was sent to an untrusted device." = "This message was sent to an untrusted device.";

/* microphone permission is disabled */
"To use this feature you must re-enable microphone permissions." = "To use this feature you must re-enable microphone permissions.";

/* Message for warning about using tor network */
"Tor is an experimental feature, please use with caution." = "Tor denemesi süren bir özelliktir, lütfen kullanırken dikkatli olun.";

/* Name of the popular social tweeting site */
"Twitter" = "Twitter";

/* Title for error message */
"Unable to Send Message" = "Unable to Send Message";

/* Verb. action for moving archived converation back to inbox */
"Unarchive" = "Unarchive";

/* SSL error message */
"Underlying cryptographic error" = "Altta yatan kriptografik hata";

/* SSL error message */
"Unexpected (skipped) record in DTLS" = "DTLS için beklenmeyen (atlanan) kayıt";

/* SSL error message */
"Unexpected message received" = "Beklenmeyen mesaj alındı";

/* SSL error message */
"Unknown Cert Authority" = "Bilinmeyen Sertifika Kurumu";

/* SSL error message */
"Unknown certificate" = "Bilinmeyen sertifika";

/* Describes an error without a known cause */
"Unknown Error" = "Unknown Error";

/* Label for button to unlock app */
"Unlock" = "Kilidi aç";

/* shown when invite QR code doesnt work */
"Unrecognized Invite Format" = "Unrecognized Invite Format";

/* Title for error message */
"Untrusted Device" = "Untrusted Device";

/* SSL error message */
"User canceled" = "Kullanıcı iptal etti";

/* Example of a username using the words user and example */
"user@example.com" = "user@example.com";

/* Label text for username field on login screen */
"Username" = "Kullanıcı adı";

/* SSL error message */
"Valid cert chain, untrusted root" = "Geçerli sertifika zinciri, güvenilmeyen kök";

/* shown to show that the certificate was valid to the system */
"Valid certificate" = "Geçerli sertifika";

/* To let the user know the fingerprint as been checked */
"Verified" = "Doğrulandı";

/* Shown when verifying fingerprints */
"Verify" = "Doğrula";

/* Title of the dialog for fingerprint verification */
"Verify Fingerprint" = "Parmak İzi Doğrula";

/* when displaying version numbers such as 1.0.0 */
"Version" = "Sürüm";

/* Text for media message summary */
"Video Message" = "Video Message";

/* The label for a button to view the buddy profile */
"View Profile" = "View Profile";

/* Describe how to change a contact's device settings */
"View profile to review contact's devices or change encryption settings." = "View profile to review contact's devices or change encryption settings.";

/* Label text for when a transfer has not started yet */
"Waiting" = "Waiting";

/* This string follows a user's dislplay name or username ex Bob wants to chat. */
"wants to chat." = "wants to chat.";

/* help text for password generator */
"We can automatically generate you a secure password. If you choose your own, make sure it's a unique password you don't use anywhere else." = "We can automatically generate you a secure password. If you choose your own, make sure it's a unique password you don't use anywhere else.";

/* Error message for not finding any devices */
"We could not find any trusted devices for this account." = "We could not find any trusted devices for this account.";

/* Error message for not finding any devices */
"We could not find any trusted devices for this contact." = "We could not find any trusted devices for this contact.";

/* Description detail text for account migration form */
"We will automatically migrate your contacts from your old account to the new one, and archive your old conversations.\n\nIf you'd like, we can also notify your existing contacts that your account has moved." = "We will automatically migrate your contacts from your old account to the new one, and archive your old conversations.\n\nIf you'd like, we can also notify your existing contacts that your account has moved.";

/* actionsheet for showing uservoice feedback service */
"Would you like to connect to UserVoice to send feedback?" = "UserVoice'e bağlanmak ve geri bildirimde bulunmak ister misiniz?";

/* Title for xmpp accounts that connect through the Tor network */
"XMPP + Tor" = "XMPP + Tor";

/* This will be shown after your own JID in the group profile view */
"you" = "you";

/* Notification message when buddy has approved you */
"You and %@ are now friends." = "You and %@ are now friends.";

/* String used when onboarding works */
"You're ready to use" = "You're ready to use";

/* Explanation for why migration is needed, contains a shutdown date */
"Your account currently lives on the %1$@ servers. That chat service is closing on %2$@, so we're going to help move your account to a new server." = "Your account currently lives on the %1$@ servers. That chat service is closing on %2$@, so we're going to help move your account to a new server.";

/* Explanation for why migration is needed */
"Your account currently lives on the %1$@ servers. That chat service is no longer in service, so we're going to help move your account to a new server." = "Your account currently lives on the %1$@ servers. That chat service is no longer in service, so we're going to help move your account to a new server.";

/* Explanation that your account has expired and you need to migrate */
"Your account has expired." = "Your account has expired.";

/* Explanation that your account has expired and you need to migrate, contains a shutdown date */
"Your account is expiring in '%1$d' days." = "Your account is expiring in '%1$d' days.";

/* Explanation that buddy has a different prefered jid in the vcard */
"Your buddy has a different forwarding address than the jid you are currently chatting with. Do you want to switch to this account instead?" = "Your buddy has a different forwarding address than the jid you are currently chatting with. Do you want to switch to this account instead?";

/* Message shown when about to donate */
"Your donation will help fund the continued development of ChatSecure." = "Bağışlarınız ChatSecure uygulamasının devamlı gelişmesine katkıda bulunacaktır.";

/* Text that describes what remembering your passphrase does */
"Your password will be stored in the iOS Keychain of this device only, and is only as safe as your device passphrase or pin. However, it will not persist during a device backup/restore via iTunes, so please don't forget it, or you may lose your conversation history." = "Şifreniz yalnızca bu cihazın iOS Anahtar Zinciri'nde saklanacak ve sadece cihazınızın şifresi veya pini kadar güvenlidir. Fakat iTunes ile yapacağınız yedekleme/sıfırlama işlemleri sırasında silinebilir, bu yüzden şifrenizi unutmayınız, yoksa konuşma geçmişinizi kaybedebilirsiniz.";

